Subject: New Reply Received - lantern replacement - Abu Dhabi - Al Khalidiyah
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Mar 2023 08:06:56 +0000 (UTC)

Hi Mohammad Khalid,  The customer has responded to the ticket.  lantern replacement - Abu Dhabi - Al Khalidiyah  Ticket comment <div dir="ltr">Dears, <div><br></div>
<div>I tried many times  to call the courier mobile number (0542174486) but he didn't answer. please find my location below:</div>
<div>Location: <a href="https://maps.google.com/?q=24.465271,54.346016" target="_blank" rel="noreferrer">https://maps.google.com/?q=24.465271,54.346016</a><br>
</div>
<div>villa 238</div>
<div>Ali Albukaai</div>
<div>available time: after 4:30 pm </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Mar 21, 2023 at 3:20 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5897738</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5897738<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Ali,<br><br>Thank you for shopping with Centrepoint.</div>
<div dir="ltr">​</div>
<div dir="ltr">We sincerely apologize for any inconvenience caused. <br> <br>Currently, you may exchange Lifestyle items in any Centrepoint/Lifestyle store within 14 days from the collection/delivery date providing that the item is available in the store.<br> <br>Wrong products delivered cannot be exchanged, however, a return and refund can be done.<br> <br>You can return online purchases through the below three channels:<br> <br>You can contact our customer support team on 800-6927 to book a return and to be notified of the refund amount based on our return policy.<br> <br>You can now drop off your Centrepoint and Lifestyle returns at any Centrepoint and Lifestyle stores. Wrap your items in their original shipping packaging and bring it along with your invoice and or provide the order number to the store staff in the absence of an invoice.<br> <br>You can also book the return online. You can log into your account and go to Order History. Click on 'Order number'. From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">If you wish us to create the return request on behalf of you, kindly share with us the name of the items and we will do the needful for you.<br> <br>Feel free to get in touch with us for further assistance.</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span dir="ltr">Centrepoint </span>Support Team</div>
</div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5897738